TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Index ( string S, string T ) -> elt-ord^rat

### Description

<shortdoc> The index in S at which T is a substring of S (0 if T is not a substring of S). </shortdoc>

### Examples

x_a :="abcde"; x_b := "de"; Index(x_a,x_b);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack